@media screen and (width: 1280px) {
  .Kobe img {
    right: 14%;
    top: 1%;
    width: 26.5%;
  }
  .Kansai img {
    right: 38%;
    top: 7%;
    width: 13%;
  }
  .Tokyo img {
    right: 33%;
    top: 55%;
    width: 14%;
  }
  .Ehime img {
    right: 9%;
    top: 21%;
    width: 14%;
  }
  .Fukuoka img {
    right: 0%;
    top: 59.5%;
    width: 18%;
  }
  .NewChitose img {
    left: -0.5%;
    top: 10%;
    width: 16%;
  }
  .Aomori img {
    left: 14%;
    top: 5%;
    width: 26.5%;
  }
  .Sendai img {
    left: 9.5%;
    top: 53%;
    width: 23.5%;
  }
  .Komatsu img {
    left: 10%;
    top: 81.5%;
    width: 12.5%;
  }
}

@media screen and (max-width: 1080px) {
  .wrap {
    display: none;
  }
  .wrap_mb {
    display: block;
  }
  .bgBox_mb {
    width: 100%;
    /* min-height: 100vh; */
    background-image: url(../img/bg_mb.jpg);
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    padding: 89% 0;
  }

  /* map */
  .Kobe_mb img,
  .Kansai_mb img,
  .Tokyo_mb img,
  .Ehime_mb img,
  .Fukuoka_mb img,
  .NewChitose_mb img,
  .Aomori_mb img,
  .Sendai_mb img,
  .Komatsu_mb img {
    position: absolute;
    transition: filter 0.6s ease;
  }

  .Kobe_mb img {
    right: 13%;
    top: 61.5%;
    width: 37.5%;
  }
  .Kansai_mb img {
    right: 35%;
    top: 69%;
    width: 23.5%;
  }
  .Tokyo_mb img {
    right: 15.5%;
    top: 86%;
    width: 29%;
  }
  .Ehime_mb img {
    right: -7%;
    top: 65.5%;
    width: 30%;
  }
  .Fukuoka_mb img {
    left: -10%;
    top: 83%;
    width: 36.5%;
  }
  .NewChitose_mb img {
    left: 13%;
    top: 9%;
    width: 37%;
  }
  .Aomori_mb img {
    left: 27%;
    top: 28.5%;
    width: 28.5%;
  }
  .Sendai_mb img {
    right: 11.5%;
    top: -4.5%;
    width: 23.5%;
  }
  .Komatsu_mb img {
    right: -9.5%;
    top: 12%;
    width: 31%;
  }
}

@media screen and (max-width: 540px) {
  .bgBox_mb {
    /* padding-top: 0; */
  }
}
